Summary:	mkfontdir application - create an index of X font files in a directory
Summary(pl.UTF-8):	Aplikacja mkfontdir - tworzenie indeksu plików fontów X w katalogu
Name:		xorg-app-mkfontdir
Version:	1.0.7
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/mkfontdir-%{version}.tar.bz2
# Source0-md5:	18c429148c96c2079edda922a2b67632
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-app-mkfontscale
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
mkfontdir creates the fonts.dir files needed by the legacy X server
core font system. The current implementation is a simple wrapper
script around the mkfontscale program, which must be installed first.

%description -l pl.UTF-8
mkfontdir tworzy pliki fonts.dir wymagane przez stary system fontów
serwera X. Aktualna implementacja to prosty skrypt obudowujący program
mkfontscale, który musi być wcześniej zainstalowany.

%prep
%setup -q -n mkfontdir-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host}

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/mkfontdir
%{_mandir}/man1/mkfontdir.1x*
%changelog
* Sat Feb 11 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 940a183
- up to 1.0.7

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> b1e8379
- dropped pre-cvs changelog

* Wed Nov 10 2010 Jakub Bogusz <qboosh@pld-linux.org> 2d31263
- updated BRs
- build as noarch

* Mon Nov 08 2010 Caleb Maclennan <caleb@alerque.com> b594b8b
- Up to 1.0.6

* Mon Oct 12 2009 Jakub Bogusz <qboosh@pld-linux.org> 0ba95d2
- updated util-macros version
- added README to doc, better descs

* Sun Oct 11 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> df2f0b6
- up to 1.0.5

* Thu Mar 06 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> b40eff6
- up to 1.0.4

* Sat Mar 31 2007 Jakub Bogusz <qboosh@pld-linux.org> b8902e0
- real description from man page

* Thu Mar 22 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 4f84389
- up to 1.0.3

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 8aa5836
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> e4e408c
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 5457358
- more verbose files

* Sun Apr 02 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> fb3010a
- up to 1.0.1

* Tue Jan 10 2006 Jakub Bogusz <qboosh@pld-linux.org> 7b8fbb3
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> ff459cd
- 0.99.2 (X11R7.0-RC3)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 9fee7ba
- R: mkfontscale (just a wrapper)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 1854335
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 15d27e3
- no autoheader

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 7beb098
- reverted, configure fails

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 1587995
- noarch

